### Method

# Xdp Portal get_input_capture_version

#### Declaration [src]

    void
    xdp_portal_get_input_capture_version (
      XdpPortal* portal,
      GCancellable* cancellable,
      GAsyncReadyCallback callback,
      void* callback_data
    )

#### Description [src]

Retrieving the input portal API version.

When the request is done, `callback` will be called. You can then call `xdp_portal_get_input_capture_version_finish()` to get the results.

This method completes asynchronously. Use `xdp_portal_get_input_capture_version_finish()` inside the `GAsyncReadyCallback` to obtain the result of the operation.

#### Parameters

`cancellable`

  Type: `GCancellable`

  Optional `GCancellable`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`callback`

  Type: `GAsyncReadyCallback`

  A callback to call when the request is done.

  The argument can be `NULL`.

`callback_data`

  Type: `void*`

  Data to pass to `callback`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.